Microsoft Security Advisory (960906): Vulnerability in WordPad Text Converter Could Allow Remote Cod

Discussion in 'Security Alerts' started by News, Sep 8, 2011.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,215
    Likes Received:
    20
    Revision Note: V2.0 (April 14, 2009): Advisory updated to reflect publication of security bulletin.
    Summary: Microsoft is investigating new reports of a vulnerability in the WordPad Text Converter for Word 97 files on Windows 2000 Service Pack 4, Windows XP Service Pack 2, Windows Server 2003 Service Pack 1, and Windows Server 2003 Service Pack 2. Windows XP Service Pack 3, Windows Vista, and Windows Server 2008 are not affected as these operating systems do not contain the vulnerable code.

    More...
     

Share This Page

Loading...